#ifndef   _UTIL_H_
#define   _UTIL_H_

#include <im.h>
#include <im_capture.h>
#include <im_format_avi.h>
#include <im_image.h>
#include <im_util.h>


void salvaImagem( char* nome  , int width , int height , unsigned char *data );

void salvaImagemRGB( char* nome  , int width , int height , imImage *data );

#endif

